Deploy ORES filters in es.wikibooks
Closed, ResolvedPublic

Description

Consensus is in favor of testing it on the project. Maybe a training of the system is required first before deployement, but I'll let @Ladsgroup decide what needs to be done.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 12 2016, 2:01 PM
Halfak renamed this task from Enable ORES at es.wikibooks to Deploy ORES review tool in es.wikibooks.Sep 12 2016, 2:03 PM
Halfak added a project: editquality-modeling.
Halfak claimed this task.Sep 12 2016, 4:03 PM
Halfak removed Halfak as the assignee of this task.
Halfak added a subscriber: Halfak.
Halfak triaged this task as Normal priority.
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptDec 3 2017, 12:29 PM
Halfak renamed this task from Deploy ORES review tool in es.wikibooks to Deploy ORES filters in es.wikibooks.Feb 23 2018, 5:50 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 23 2018, 5:50 PM

Change 414889 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable ORES filters on eswikibooks

https://gerrit.wikimedia.org/r/414889

Scheduled for deployment on Thursday March 1 00:00-01:00 UTC, along with T130279: Deploy ORES filters to Spanish Wikipedia. @MarcoAurelio please let me know if this needs to wait.

@Catrope You can proceed. I'm not aware of any blockers here nor for eswiki. Regards.

Change 414889 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ORES filters on eswikibooks

https://gerrit.wikimedia.org/r/414889

Mentioned in SAL (#wikimedia-operations) [2018-03-01T00:27:42Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES filters on eswikibooks (T145394) (duration: 01m 13s)

Catrope closed this task as Resolved.Mar 1 2018, 12:28 AM
Catrope claimed this task.